#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
    background: #fff;
    border-top: 1px solid #DBDEE1;
    border-left: 1px solid #DBDEE1;
    border-right: 1px solid #DBDEE1;
    border-bottom: 1px solid #fff;
}

.table-bordered {
    border: 1px solid #fff;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #fff;
}

.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
    background-color: #fff;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    border: 1px solid #fff;
}